.pnm_text-banner {
    padding:160px 90px;
    background-color:var(--highlight);
    color:var(--light);
    scroll-margin-top: 99px;
    position:relative;
}
.bg-light.pnm_text-banner {
    background-color:var(--light);
    color:var(--dark);
}
.bg-dark.pnm_text-banner {
    background-color:var(--dark);
}
.bg-darkgreen.pnm_text-banner {
    background-color:var(--darkgreen);
}
.bg-highlight.pnm_text-banner {
    background-color:var(--highlight);
}
.bg-mediumgrey.pnm_text-banner {
    background-color:var(--mediumgrey);
}
.bg-burlap.pnm_text-banner {
    background-color:var(--burlap);
    color:var(--dark);
}

.pnm_text-banner a {
    color:var(--light);
}
.bg-burlap.pnm_text-banner a,
.bg-light.pnm_text-banner a {
    color:var(--dark);
}


.pnm_block-text-banner-wrap {
    font-size:19px;
    line-height:1.6;
    text-align:center;
    max-width:1020px;
    margin:0 auto;    
    font-family: "avenirlight", sans-serif;
    position: relative;
    z-index: 2;
}
.pnm_block-text-banner-wrap figure {
    padding-bottom: 40px;
}
.pnm_block-text-banner-wrap p {
    padding-bottom:19px;
    margin:0;
    letter-spacing:1px;
}
.pnm_block-text-banner-wrap p:last-child {
    padding-bottom:0px;
}
.pnm_block-text-banner-wrap h2 {
    font-family: 'Libre Baskerville', serif;
    font-size:32px;
    padding-bottom:40px;
    margin:0px;
    line-height: 1.4;
}
.pnm_background-flourish {
    position:absolute;
    top:auto;
    right:auto;
    left:0px;
    bottom:0px;
    opacity:.15;
    max-width: 70%;
}
.bg-align-tr .pnm_background-flourish {
    top:0px;
    right:0px;
    left:auto;
    bottom:auto;
}
.bg-align-tl .pnm_background-flourish {
    top:0px;
    right:auto;
    left:0px;
    bottom:auto;
}
.bg-align-br .pnm_background-flourish {
    top:auto;
    right:0px;
    left:auto;
    bottom:0px;
}
.bg-align-bl .pnm_background-flourish {
    top:auto;
    right:auto;
    left:0px;
    bottom:0px;
}
.pnm_global-footer-logos {
    padding: 40px 0px 40px 0px;
    margin-bottom: 0px;
    border-bottom: 0px solid rgba(255,255,255,.4);
}
.pnm_block-text-banner-button {
    padding-top: 60px;
}
.pnm_block-text-banner-button a {
    color: var(--light);
    text-decoration: none;
    display: inline-block;
    padding: 10px 10px;
    border-top: 1px solid var(--light);
    font-family: "avenirlight", sans-serif;
    position: relative;
    transition: all .2s ease;
    width: 200px;
    font-size: 16px;
}
.pnm_block-text-banner-button a:hover {
    color: var(--dark);
}
.pnm_block-text-banner-button a span {
    position: relative;
    z-index: 2;
}
.pnm_block-text-banner-button a::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 0%;
    background-color: var(--light);
    z-index: 1;
    transition: all .2s ease;
}
.pnm_block-text-banner-button a:hover::before {
    height: 100%;
}

/* Burlap or Light */
 
.bg-burlap .pnm_block-text-banner-button a,
.bg-light .pnm_block-text-banner-button a {
    color: var(--highlight);
    border-top: 1px solid var(--highlight);
}
.bg-burlap .pnm_block-text-banner-button a:hover,
.bg-light .pnm_block-text-banner-button a:hover {
    color: var(--light);
}
.bg-burlap .pnm_block-text-banner-button a::before,
.bg-light .pnm_block-text-banner-button a::before {
    background-color: var(--highlight);
}

@media only screen and (max-width : 950px){
    .pnm_text-banner {
        padding:80px 40px;
    }
    .pnm_block-text-banner-wrap h2 {
        font-size: 28px;
    }
    .pnm_block-text-banner-wrap {
        font-size:20px;
    }
}
@media only screen and (max-width : 800px){
    .pnm_text-banner {
        padding:80px 20px;
    }
    .pnm_block-text-banner-wrap h2 {
        font-size: 24px;
    }
    .pnm_block-text-banner-wrap {
        font-size:18px;
    }
}